{
  "glib": "2",
  "libtiff": "4.2",
  "c_compiler": "gcc",
  "cxx_compiler": "gxx",
  "openjpeg": "2.3",
  "freetype": "2.10",
  "channel_targets": "defaults",
  "numpy": "1.16",
  "jpeg": "9",
  "c_compiler_version": "10.2.0",
  "harfbuzz": "2.8",
  "gst_plugins_base": "1.14",
  "gstreamer": "1.14",
  "hdf5": "1.10.6",
  "target_platform": "linux-aarch64",
  "cxx_compiler_version": "10.2.0",
  "zlib": "1.2",
  "libpng": "1.6"
}